@font-face {
    font-family: 'Univia Pro';
    src: url('../fonts/UniviaPro-Regular.eot');
    src: url('../fonts/UniviaPro-Regular.eot?#iefix') format('embedded-opentype'),
        url('../fonts/UniviaPro-Regular.woff2') format('woff2'),
        url('../fonts/UniviaPro-Regular.woff') format('woff'),
        url('../fonts/UniviaPro-Regular.ttf') format('truetype'),
        url('../fonts/UniviaPro-Regular.svg#UniviaPro-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Univia Pro';
    src: url('../fonts/UniviaPro-Bold.eot');
    src: url('../fonts/UniviaPro-Bold.eot?#iefix') format('embedded-opentype'),
        url('../fonts/UniviaPro-Bold.woff2') format('woff2'),
        url('../fonts/UniviaPro-Bold.woff') format('woff'),
        url('../fonts/UniviaPro-Bold.ttf') format('truetype'),
        url('../fonts/UniviaPro-Bold.svg#UniviaPro-Bold') format('svg');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Univia Pro';
    src: url('../fonts/UniviaPro-Italic.eot');
    src: url('../fonts/UniviaPro-Italic.eot?#iefix') format('embedded-opentype'),
        url('../fonts/UniviaPro-Italic.woff2') format('woff2'),
        url('../fonts/UniviaPro-Italic.woff') format('woff'),
        url('../fonts/UniviaPro-Italic.ttf') format('truetype'),
        url('../fonts/UniviaPro-Italic.svg#UniviaPro-Italic') format('svg');
    font-weight: normal;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Univia Pro';
    src: url('../fonts/UniviaPro-Thin.eot');
    src: url('../fonts/UniviaPro-Thin.eot?#iefix') format('embedded-opentype'),
        url('../fonts/UniviaPro-Thin.woff2') format('woff2'),
        url('../fonts/UniviaPro-Thin.woff') format('woff'),
        url('../fonts/UniviaPro-Thin.ttf') format('truetype'),
        url('../fonts/UniviaPro-Thin.svg#UniviaPro-Thin') format('svg');
    font-weight: 100;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Univia Pro';
    src: url('../fonts/UniviaPro-ThinItalic.eot');
    src: url('../fonts/UniviaPro-ThinItalic.eot?#iefix') format('embedded-opentype'),
        url('../fonts/UniviaPro-ThinItalic.woff2') format('woff2'),
        url('../fonts/UniviaPro-ThinItalic.woff') format('woff'),
        url('../fonts/UniviaPro-ThinItalic.ttf') format('truetype'),
        url('../fonts/UniviaPro-ThinItalic.svg#UniviaPro-ThinItalic') format('svg');
    font-weight: 100;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Univia Pro';
    src: url('../fonts/UniviaPro-Light.eot');
    src: url('../fonts/UniviaPro-Light.eot?#iefix') format('embedded-opentype'),
        url('../fonts/UniviaPro-Light.woff2') format('woff2'),
        url('../fonts/UniviaPro-Light.woff') format('woff'),
        url('../fonts/UniviaPro-Light.ttf') format('truetype'),
        url('../fonts/UniviaPro-Light.svg#UniviaPro-Light') format('svg');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Univia Pro';
    src: url('../fonts/UniviaPro-LightItalic.eot');
    src: url('../fonts/UniviaPro-LightItalic.eot?#iefix') format('embedded-opentype'),
        url('../fonts/UniviaPro-LightItalic.woff2') format('woff2'),
        url('../fonts/UniviaPro-LightItalic.woff') format('woff'),
        url('../fonts/UniviaPro-LightItalic.ttf') format('truetype'),
        url('../fonts/UniviaPro-LightItalic.svg#UniviaPro-LightItalic') format('svg');
    font-weight: 300;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Univia Pro';
    src: url('../fonts/UniviaPro-Medium.eot');
    src: url('../fonts/UniviaPro-Medium.eot?#iefix') format('embedded-opentype'),
        url('../fonts/UniviaPro-Medium.woff2') format('woff2'),
        url('../fonts/UniviaPro-Medium.woff') format('woff'),
        url('../fonts/UniviaPro-Medium.ttf') format('truetype'),
        url('../fonts/UniviaPro-Medium.svg#UniviaPro-Medium') format('svg');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Univia Pro';
    src: url('../fonts/UniviaPro-MediumItalic.eot');
    src: url('../fonts/UniviaPro-MediumItalic.eot?#iefix') format('embedded-opentype'),
        url('../fonts/UniviaPro-MediumItalic.woff2') format('woff2'),
        url('../fonts/UniviaPro-MediumItalic.woff') format('woff'),
        url('../fonts/UniviaPro-MediumItalic.ttf') format('truetype'),
        url('../fonts/UniviaPro-MediumItalic.svg#UniviaPro-MediumItalic') format('svg');
    font-weight: 500;
    font-style: italic;
    font-display: swap;
}


@font-face {
    font-family: 'Univia Pro';
    src: url('../fonts/UniviaPro-Black.eot');
    src: url('../fonts/UniviaPro-Black.eot?#iefix') format('embedded-opentype'),
        url('../fonts/UniviaPro-Black.woff2') format('woff2'),
        url('../fonts/UniviaPro-Black.woff') format('woff'),
        url('../fonts/UniviaPro-Black.ttf') format('truetype'),
        url('../fonts/UniviaPro-Black.svg#UniviaPro-Black') format('svg');
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Univia Pro';
    src: url('../fonts/UniviaPro-BlackItalic.eot');
    src: url('../fonts/UniviaPro-BlackItalic.eot?#iefix') format('embedded-opentype'),
        url('../fonts/UniviaPro-BlackItalic.woff2') format('woff2'),
        url('../fonts/UniviaPro-BlackItalic.woff') format('woff'),
        url('../fonts/UniviaPro-BlackItalic.ttf') format('truetype'),
        url('../fonts/UniviaPro-BlackItalic.svg#UniviaPro-BlackItalic') format('svg');
    font-weight: 900;
    font-style: italic;
    font-display: swap;
}


@font-face {
    font-family: 'Univia Pro Book';
    src: url('../fonts/UniviaPro-Book.eot');
    src: url('../fonts/UniviaPro-Book.eot?#iefix') format('embedded-opentype'),
        url('../fonts/UniviaPro-Book.woff2') format('woff2'),
        url('../fonts/UniviaPro-Book.woff') format('woff'),
        url('../fonts/UniviaPro-Book.ttf') format('truetype'),
        url('../fonts/UniviaPro-Book.svg#UniviaPro-Book') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Univia Pro Book';
    src: url('../fonts/UniviaPro-BookItalic.eot');
    src: url('../fonts/UniviaPro-BookItalic.eot?#iefix') format('embedded-opentype'),
        url('../fonts/UniviaPro-BookItalic.woff2') format('woff2'),
        url('../fonts/UniviaPro-BookItalic.woff') format('woff'),
        url('../fonts/UniviaPro-BookItalic.ttf') format('truetype'),
        url('../fonts/UniviaPro-BookItalic.svg#UniviaPro-BookItalic') format('svg');
    font-weight: normal;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Univia Pro';
    src: url('../fonts/UniviaPro-BoldItalic.eot');
    src: url('../fonts/UniviaPro-BoldItalic.eot?#iefix') format('embedded-opentype'),
        url('../fonts/UniviaPro-BoldItalic.woff2') format('woff2'),
        url('../fonts/UniviaPro-BoldItalic.woff') format('woff'),
        url('../fonts/UniviaPro-BoldItalic.ttf') format('truetype'),
        url('../fonts/UniviaPro-BoldItalic.svg#UniviaPro-BoldItalic') format('svg');
    font-weight: bold;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Univia Pro Ultra';
    src: url('../fonts/UniviaPro-Ultra.eot');
    src: url('../fonts/UniviaPro-Ultra.eot?#iefix') format('embedded-opentype'),
        url('../fonts/UniviaPro-Ultra.woff2') format('woff2'),
        url('../fonts/UniviaPro-Ultra.woff') format('woff'),
        url('../fonts/UniviaPro-Ultra.ttf') format('truetype'),
        url('../fonts/UniviaPro-Ultra.svg#UniviaPro-Ultra') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Univia Pro Ultra';
    src: url('../fonts/UniviaPro-UltraLight.eot');
    src: url('../fonts/UniviaPro-UltraLight.eot?#iefix') format('embedded-opentype'),
        url('../fonts/UniviaPro-UltraLight.woff2') format('woff2'),
        url('../fonts/UniviaPro-UltraLight.woff') format('woff'),
        url('../fonts/UniviaPro-UltraLight.ttf') format('truetype'),
        url('../fonts/UniviaPro-UltraLight.svg#UniviaPro-UltraLight') format('svg');
    font-weight: 200;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Univia Pro Ultra';
    src: url('../fonts/UniviaPro-UltraLightItalic.eot');
    src: url('../fonts/UniviaPro-UltraLightItalic.eot?#iefix') format('embedded-opentype'),
        url('../fonts/UniviaPro-UltraLightItalic.woff2') format('woff2'),
        url('../fonts/UniviaPro-UltraLightItalic.woff') format('woff'),
        url('../fonts/UniviaPro-UltraLightItalic.ttf') format('truetype'),
        url('../fonts/UniviaPro-UltraLightItalic.svg#UniviaPro-UltraLightItalic') format('svg');
    font-weight: 200;
    font-style: italic;
    font-display: swap;
}

@import url('https://fesdep.org.br/gestao/fontawesome-5/css/all.css');


/* NAV BAR */

.uk-navbar-container {
    box-shadow: 0 0 10px 5px rgb(0 0 0 / 16%);
}


/* WidgetKit */

.wk-dotnav>*>* {
    width: 10px !important;
    height: 10px !important;
    background: #d2f7f3 !important;
}

.wk-dotnav>.wk-active>* {
    background: #004349 !important;
    transform: scale(1) !important;
}

@media(max-width:600px) {
    ul.wk-slideset-nav.wk-dotnav.wk-flex-center.wk-margin-bottom-remove {
        display: none;
    }
}

/* Professores */
.professores .wk-panel-title {
    color: #fff !important;
    margin-bottom: 0px !important;
}

.professores .wk-panel .wk-margin {
    margin-top: 0px !important;
    color: #fff !important;
}

.professores img {
    border-radius: 100px !important;
}

.wk-slidenav-position .wk-slidenav-next {
    right: -60px !important;
    top: 45% !important;
}

.wk-slidenav-position .wk-slidenav-previous {
    left: -60px !important;
    top: 45% !important;
}

.mx-card div ul li .wk-panel.wk-text-center {
    box-shadow: 0px 0px 10px 5px #e6e6e6;
    padding: 15px;
}

/* Menu Topo */

.uk-navbar-right > ul.uk-navbar-nav > li+li::before {
    content: "|";
    position: absolute;
    line-height: 30px;
    font-size: 18px;
    margin-left: -2px;
    color: #0F8D7F;
}
.uk-navbar-dropdown.uk-open.uk-navbar-dropdown-bottom-left {
    border-bottom-left-radius: 7px;
    border-bottom-right-radius: 7px;
    border-top-right-radius: 7px;
}

li.uk-active:hover a {
    color: #fff;
}

.uk-navbar-nav>li:hover>a.menu-pesquisa::before,
.uk-navbar-nav>li>a.uk-open.menu-pesquisa::before, 
.uk-navbar-nav>li>a.menu-pesquisa:focus::before {
    right: 0;
    background-color: transparent;
    height: 40px;
}

/* Depoimentos */

.depoimentos .wk-panel-box {
    background: #efeeee !important;
    border: 0px solid #e5e5e5 !important;


}

.depoimentos li:nth-child(2) .wk-panel-box,
.depoimentos li:nth-child(5) .wk-panel-box,
.depoimentos li:nth-child(8) .wk-panel-box,
.depoimentos li:nth-child(11) .wk-panel-box {
    background: #d0e0dd !important;
    border: 0px solid #e5e5e5 !important;
}

.depoimentos img {
    border-radius: 100px !important;
}

.depoimentos .wk-panel-box>.wk-panel-teaser {
    margin-top: 0px;
}

/* Inscreva-se NEWSLETTER */

input.btn.btn-primary.button.subbutton {
    background: #7ddec2;
    color: #003237;
    padding-left: 18px;
}

/* UK Overlay */
.wk-overlay-background {
    background: rgb(0, 67, 73, 0.5) !important;
}

.wk-overlay-icon:before {
    color: #fff !important;
}

/* Cursos */
.btn-comprar {
    font-weight: 900;
    font-size: 16px;
    font-style: italic;
    color: #fff !important;
    border: 1px solid #004349 !important;
    background: #42ab34; /* Old browsers */
	background: -moz-linear-gradient(-45deg,  #42ab34 0%, #7bdcbb 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(-45deg,  #42ab34 0%,#7bdcbb 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(135deg,  #42ab34 0%,#7bdcbb 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#42ab34', endColorstr='#7bdcbb',GradientType=1 );

}

.btn-comprar:hover {
    border: 1px solid #004349 !important;
    color: #fff !important;
	background: #7bdcbb; /* Old browsers */
	background: -moz-linear-gradient(-45deg,  #7bdcbb 0%, #42ab34 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(-45deg,  #7bdcbb 0%,#42ab34 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(135deg,  #7bdcbb 0%,#42ab34 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#7bdcbb', endColorstr='#42ab34',GradientType=1 ); 
}

/* Categoria de Aulas */

@media(min-width: 600px){
    .lista-aulas-3 > ul {
        -webkit-column-count: 3;
        -moz-column-count: 3;
        column-count: 3;
    }

    .lista-aulas-2 > ul {
        -webkit-column-count: 2;
        -moz-column-count: 2;
        column-count: 2;
    }
    .lista-aulas-1 > ul {
        -webkit-column-count: 1;
        -moz-column-count: 1;
        column-count: 1;
    }
}

[class*='lista-aulas'] > ul.zoo-list > li:first-child,
[class*='lista-aulas'] > ul.zoo-list > li {
    margin-top: 0px !important;
    padding-top: 0px !important;
    border-top: 1px solid #ddd !important;
    border-bottom: 1px solid #ddd !important;
    margin-bottom: -1px !important;
    padding: 2px !important;
}

[class*='lista-aulas'] > ul.zoo-list > li > a {
    padding-left: 10px;
}

[class*='lista-aulas'] li:hover {
    background: #004349;
}

[class*='lista-aulas'] li:hover a {
    color: #fff;
}

li.concluido {
    background-color: #ecf3f1;
}

.uk-button-download {
    border: 1px solid #004349;
    background: #efeeee;
    text-transform: uppercase;
    color: #004349;
}

.uk-button-download:hover {
    border: 1px solid #004349;
    background: #004349;
    text-transform: uppercase;
    color: #fff;
}

.img-bg {
    height: 100px;
    width: auto;
}

a.mx-button-ultra-light {
    background: #7ddec2;
    color: #003237!important;
}

input#comments-url {
    display: none;
}

span.uk-badge.uk-text-top {
    float: left;
    margin-right: 8px;
}


/* Animated Check */

.checkmark__circle {
    stroke-dasharray: 166;
    stroke-dashoffset: 166;
    stroke-width: 2;
    stroke-miterlimit: 10;
    stroke: #004349;
    fill: none;
    animation: stroke 0.6s cubic-bezier(0.65, 0, 0.45, 1) forwards;
  }
  
  .checkmark {
    width: 30px;
    height: 30px;
    border-radius: 50%;
    display: block;
    stroke-width: 4;
    stroke: #fff;
    stroke-miterlimit: 10;
    margin: 10% auto;
    box-shadow: inset 0px 0px 0px #004349;
    animation: fill .4s ease-in-out .4s forwards, scale .3s ease-in-out .9s both;
  }
  
  .checkmark__check {
    transform-origin: 50% 50%;
    stroke-dasharray: 48;
    stroke-dashoffset: 48;
    animation: stroke 0.3s cubic-bezier(0.65, 0, 0.45, 1) 0.8s forwards;
  }
  
  @keyframes stroke {
    100% {
      stroke-dashoffset: 0;
    }
  }
  @keyframes scale {
    0%, 100% {
      transform: none;
    }
    50% {
      transform: scale3d(1.1, 1.1, 1);
    }
  }
  @keyframes fill {
    100% {
      box-shadow: inset 0px 0px 0px 30px #004349;
    }
  }

  /* Docman */

.edicon-file-pdf {
    color: #004349 !important;
    font-size: 32px !important;
}

td.edocman_document_list_icon {
    width: 20px !important;
}

/* Eventos Calendário */

#zoo-event-calendar .ui-state-active a, #zoo-event-calendar .ui-state-active a:link, #zoo-event-calendar .ui-state-active a:visited {
    color: #fff;
}

#zoo-event-calendar a.ui-state-default.ui-state-hover, #zoo-event-calendar a.ui-state-default.ui-state-hover:link, #zoo-event-calendar a.ui-state-default.ui-state-hover:visited {
    background-color: #0f8d7f;
}

#zoo-event-calendar .ui-state-active a.ui-state-hover, #zoo-event-calendar .ui-state-active a.ui-state-hover:link, #zoo-event-calendar .ui-state-active a.ui-state-hover:visited {
    color: #fff;
    font-weight: bold;
    background-color: #0f8d7f;
}

#zoo-event-calendar .ui-datepicker .ui-state-active {
    background-position: center 2px;
    background: #004349;
    background-image: none;
    color: #fff;
}


/* OSMember */

.osm-container .control-group {
    margin-bottom: 0px !important;
}
.osm-container label.control-label {
    font-weight: 900;
}

@media(min-width:600px){
    .osm-container .control-group {
        width: 30%;
        display: inline-block;
        padding-right: 15px;
    }
}

div#field_explica_descontos {
    width: 100%;
}

/* Simulados */

.pergunta {
    background: #f7f7f7;
    padding: 15px;
}

.pergunta p {
    margin: 0px;
}

div#jq_quiz_container1 {
    border: 2px solid #e4e4e4;
    /* padding: 10px; */
}

.jq_question_answers_cont {
    padding-left: 10px;
}

.jq_mquestions .quest_pos {
    padding-bottom: 10px;;
}

.jq_input_pos .uk-radio, input[type=radio]:not([class*=uk-]) {
    border-radius: 50%;
    margin-right: 5px;
    vertical-align: bottom;
}

.jq_question_answers_cont {
    width: 95%;
}

td.quest_pos {
    width: 85%;
    padding-right: 15px;
    text-align: justify;
}

td.jq_input_pos {
    vertical-align: middle !important;
}


/*
td.jq_input_pos {
    min-width: 90px;
}
*/
